/* Required */
html,body {margin:0; height:100%; }

/* Using this class in an empty div will stop floating divs above floating outside of the container div */

.clearBoth {clear:both; }

.bodybg { text-align:center; margin:0px; padding: 0px; background:#fff url(../images/graphics/bgslice.jpg) top repeat-x;  }

/* This will center the content in the center of the page using any set width */

#master { margin: 0px auto;	width:961px; text-align:left; border-left: 1px solid #b8c8c9;  border-right: 1px solid #b8c8c9;}

#headDiv { width:961px; height:357px; background: url(../images/graphics/mainimage.jpg) no-repeat;}


#logo { width:207px; height:217px; background: url(../images/graphics/logo.png) no-repeat; float:left; margin: 34px 0px 0px 47px; }

                #logo h1 { font-size: 10px; margin:0px }
                /* match height and width in logo and logo a */
                #logo a { width:207px; height:217px; display:block; text-indent:-10000px; }

#navDiv { width:961px; height:62px; background: url(../images/graphics/menubg.png) repeat-x; }

#conDiv {width:961px; min-height: 400px; background: #fff; }
    #conPad {padding: 40px 50px;}

/* Make sure the with of conLeft and conRight always = the width of master */

#footer{background: #0c3c70; width: 100%; min-height:120px; color: #fff; font-size:13px;}
    #footerleft{float:left; margin: 20px 0px 0px 30px; }
        #footerleft a{color: #fff;}
         #footerleft a:hover{color: #fff;}
    #calogo{float:right; width: 114px; height: 53px; background: url(../images/graphics/cpalogo.png) no-repeat; margin: 30px 30px 0px 0px;}
    
#poweredby { width:960px; height:60px; line-height:30px; text-align:center; font-size: 11px;  margin:0px auto; padding-top:20px; color: #859db7;}
   #poweredby a{ color: #859db7; font-size: 11px; }
   #poweredby a:hover{ color: #666; font-size: 11px; text-decoration: underline;}

.pad{padding: 8px;} 


#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
   

/* generic styles */


a img{border: 0px;}

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

input,textarea, select{  background: #fff; border: 1px solid #4c5665; }

input:hover,textarea:hover, select:hover{ background: #f3f3f3; border: 1px solid #666; }


/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

            
/************************ Extra styles - remove those not in use ****************************/


    
   
   
    /* thin subscriber */
              
              
    .newssubscribe{padding:0px;}
   
    form#fmNewsSubscribeThin table td input {width:100px;}
    form#fmNewsSubscribeThin{padding:0px; margin:0px;}
    form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:12px; color: #fff; width: 51px; text-align: left;}

    form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}

    form#fmNewsSubscribeThin table td input#subscribe {font-size:12px; width:80px; }


    /* RSS feeds */


    .rssHeader{font-size: 1px; display:none;  }
    .rssList{ margin:0px; padding:5px 10px 5px 10px; }
    .rssItem{ list-style-type:none; border-bottom:1px solid #e3e3e3; margin:0px; }
    .rssItem a{}

/************************ Extra styles end ****************************/